=== debian/changelog ===
kio-gdrive (1.2.2-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (1.2.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 31 Mar 2018 18:16:11 +0100

kio-gdrive (1.2.1-0ubuntu1) bionic; urgency=medium

  * Initial release to Ubuntu (LP: #1751459).

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 24 Feb 2018 15:56:28 -0600
