=== debian/control ===
Source: kio-gdrive
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>=10),
               extra-cmake-modules (>= 5.24.0~),
               intltool,
               kdoctools-dev,
               libaccounts-glib-dev,
               libkaccounts-dev (>=17.04~),
               libkf5kio-dev (>= 5.24.0~),
               libkpimgapi-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qt5keychain-dev,
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 4.1.3
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-gdrive
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-gdrive

Package: kio-gdrive
Architecture: any
Depends: kaccounts-integration,
         kaccounts-providers,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: dolphin
Description: KIO access for Google Drive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files on the cloud.
