## kio-gdrive 1.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(GDRIVE_VERSION 1.2.2)
+set(GDRIVE_VERSION 1.2.4)
 project(kio-gdrive VERSION ${GDRIVE_VERSION})
 
 set(QT_MIN_VERSION 5.2.0)
