=== debian/changelog ===
kio-gdrive (1.2.4-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream version.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Jul 2018 18:35:22 +0200

kio-gdrive (1.2.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream version.  This release includes a full-text copy of the
    GPL-3+ used by cmake/modules/FindIntltool.cmake (Closes: #895706)

  [ Pino Toscano ]
  * Remove debian/gbp.conf, as the packaging repository does not use
    git buildpackage.
  * Replace the transitional build dependencies:
    - kio-dev -> libkf5kio-dev
  * Link in as-needed mode.
  * Update Vcs-* fields.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 19 May 2018 17:57:20 -0400

kio-gdrive (1.2.2-1) unstable; urgency=medium

  * Import Neon packaging version 1.2.1-0neon. (Closes: #884337)
  * New upstream version.
  * Update copyright.  Thanks to Sandro Knauß for the review.
  * debian/copyright: Use secure URL for Source.
  * Declare compat level 11.
  * debian/control:
    - Update maintainer and uploader fields.
    - Drop Ubuntu(and derivatives)-specific XSBC-Original-Maintainer.
    - Switch to debhelper 11.
    - Update upstream homepage URL.
    - Add missing Build-Depends to fix FTBS (libkf5doctools-dev,
      appstream, libkf5notifications-dev, and intltool).
    - Update Build-Depends from CMakeLists.txt.
    - Drop libqt5webengine5 from Depends.
    - Promote kaccounts-integration from Recommends to Depends, because
      the package does not appear to function without it.
    - Bump pkg-kde-tools dep to the probable 1st version --with kf5.
  * Drop empty kio-gdrive.install.
  * Add gbp.conf.
  * Drop kio-gdrive.lintian-overrides because it is an unused-override.
  * Update Vcs links to use salsa, and use canonical Vcs names.
  * debian/rules:
    - Remove extra whitespace.
    - Switch from including debian-qt-kde.mk to --with kf5 sequence
  * Update watch file to use https and qt-kde-team preferred format.
  * Add DEP 12 upstream metadata.
  * Declare Standards-Version: 4.1.4.
  * Drop qt5keychain-dev from Build-Deps.
  * Add README.source and drop comments from debian/control.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 09 Apr 2018 14:56:37 -0400
