=== debian/control ===
Source: kio-gdrive
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends:
 appstream,
 cmake (>= 3.0.0~),
 debhelper (>= 11~),
 extra-cmake-modules (>= 5.14.0~),
 intltool,
 libaccounts-glib-dev,
 libkaccounts-dev (>= 17.04.0~),
 libkf5doctools-dev (>= 5.14.0~),
 libkf5kio-dev (>= 5.14.0~),
 libkf5notifications-dev (>= 5.14.0~),
 libkpimgapi-dev (>= 17.04.0~),
 pkg-config,
 pkg-kde-tools (>= 0.15.24~),
 qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.1.4
Homepage: https://community.kde.org/KIO_GDrive
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kio-gdrive.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kio-gdrive

Package: kio-gdrive
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 kaccounts-integration
Enhances: dolphin
Description: KIO access for GDrive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files in the cloud.
