=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/kio-gdrive/([\d.]+)/src/kio-gdrive-([\d.]+).tar.xz
