## kio-gdrive 1.2.5+fixedtarball

=== debian/changelog ===
kio-gdrive (1.2.5+fixedtarball-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 12:35:05 +0800

kio-gdrive (1.2.5+fixedtarball-1) unstable; urgency=medium

  * Restore missing translations. (Closes: #915496)
    - Previous release was accidentally built from git tag rather than from
      upstream tarball.  This release uses the correct orig tarball.
  * Add dversionmangle to watch file.
  * Declare Standards-Version: 4.3.0. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 12 Jan 2019 14:15:46 -0700

kio-gdrive (1.2.5-1) unstable; urgency=medium

  * New upstream version.
  * Drop patches that were merged into this upstream release:
    - 0001-appstream-don-t-use-hyphen-in-the-component-id.patch
    - 0002-Add-screenshot-to-gdrive.appdata.xml.patch
  * debian/copyright: Update Elvis Angelaccio's email address to reflect
    updates that were made upstream.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 01 Dec 2018 19:54:03 -0500

kio-gdrive (1.2.4-2) unstable; urgency=medium

  * Import upstream patch to fix appstream validation warning.
    - 0001-appstream-don-t-use-hyphen-in-the-component-id.patch
  * Import upstream patch to add screenshot to gdrive.appdata.xml.
    - 0002-Add-screenshot-to-gdrive.appdata.xml.patch
  * Install upstream's README.md, because it documents known issues and
    provides a link to kio-gdrive's TODO task tracker.
  * Declare Standards-Version: 4.2.1. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 03 Oct 2018 16:19:47 -0400
