## kio-gdrive 1.2.7

=== desktop/CMakeLists.txt ===
install(FILES gdrive-network.desktop
        DESTINATION ${KDE_INSTALL_DATADIR}/remoteview)
install(FILES org.kde.kio-gdrive.appdata.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})
