=== debian/changelog ===
kio-gdrive (1.2.7-1build2) focal; urgency=medium

  * No-change rebuild against KDE PIM 19.12.3

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:13:40 +0100

kio-gdrive (1.2.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:14 +0100

kio-gdrive (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - kio-gdrive-1.2.6_translations.patch: drop, backported from upstream
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Nov 2019 07:59:10 +0100

kio-gdrive (1.2.5+fixedtarball-2) unstable; urgency=medium

  * Add kio-gdrive-1.2.6_translations.patch.
    Upstream's v1.2.6 release is v1.2.5 plus this patch.  ISO language
    codes for the enhanced translations are "zh-CN", "zh-TW", and "id".

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 16 Jun 2019 16:37:28 -0400
