=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  pkg-config,
  pkg-kde-tools (>= 0.15.24~),
  qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://community.kde.org/KIO_GDrive
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kio-gdrive.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kio-gdrive
