=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+(debian|dfsg|ds|deb|fixedtarball)(\.?\d+)?$// https://download.kde.org/stable/kio-gdrive/([\d.]+)/src/kio-gdrive-([\d.]+).tar.xz
