## kio-gdrive 20.08.1

=== debian/changelog ===
kio-gdrive (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:20 +0100

kio-gdrive (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:47:34 +0100

kio-gdrive (1.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (1.3.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:29:33 +0100
