=== debian/changelog ===
kio-gdrive (20.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address and copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 11 Feb 2021 16:52:41 -0500

kio-gdrive (20.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * New upstream release 20.12.1.
  * Add copyright entry for David Barchiesi that is missing in the
    20.12.0-1 release.
  * Indent copyright holders for debian/* to make this section more readable
    to humans.
  * Activate DEB_BUILD_MAINT_OPTIONS=hardening=+all.
  * Add stanza for gdrive_udsentry.h and gdrivepropertiesplugin.* that is
    missing in the 20.12.0-1 release.  See the Comment field for this stanza
    in copyright for more information.

  [ Aurélien COUDERC ]
  * Point Source in debian/copyright to the upstream git repo.
  * Refresh upstream metadata.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 23:27:44 +0100

kio-gdrive (20.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * New upstream release.
  * Adjust watch file to use the new release service.
  * Replace existing signing-key.asc with the copy used by
    kaccounts-providers.
  * Synchronise Build-Depends with upstream CMakelists.txt:
    - Minimum supported Frameworks is now 5.71.0.
  * Declare Standards-Version: 4.5.1. (no changes required)

  [ Pino Toscano ]
  * New upstream release.
  * Remove unused dversionmangle in watch file.
  * Update references to the upstream Git repository.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update Vcs-* fields.
  * Add license text for CC0-1.0 in copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 16 Dec 2020 12:54:25 +0100

kio-gdrive (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fix missing epoch in the version of the libkaccounts-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 23:03:06 +0200

kio-gdrive (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * New upstream release. (Closes: #948207)
  * Add copyright info for desktop/org.kde.kio-gdrive.appdata.xml.
  * Update my copyright years.
  * Synchronise Build-Depends with upstream CMakeLists.txt:
    - Minimum supported Frameworks are now 5.48.0.
    - Minimum supported KAccounts is now 20.03.80.
  * rules: Drop 'DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed', because it is
    now activated by default.

  [ Pino Toscano ]
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:17:34 +0200
