=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Nicholas D Steeves <sten@debian.org>
-Build-Depends:
- appstream,
- cmake (>= 3.0.0~),
- debhelper-compat (= 13),
- extra-cmake-modules (>= 5.14.0~),
- intltool,
- libaccounts-glib-dev,
- libkaccounts-dev (>= 4:20.03.80~),
- libkf5doctools-dev (>= 5.71.0~),
- libkf5kio-dev (>= 5.71.0~),
- libkf5notifications-dev (>= 5.71.0~),
- libkpimgapi-dev (>= 20.03.80~),
- pkg-config,
- pkg-kde-tools (>= 0.15.24~),
- qtbase5-dev (>= 5.2.0~),
+Build-Depends: appstream,
+               cmake (>= 3.0.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.14.0~),
+               intltool,
+               libaccounts-glib-dev,
+               libkaccounts-dev (>= 4:20.12.3~),
+               libkf5doctools-dev (>= 5.71.0~),
+               libkf5kio-dev (>= 5.71.0~),
+               libkf5notifications-dev (>= 5.71.0~),
+               libkpimgapi-dev (>= 20.12.3~),
+               pkg-config,
+               pkg-kde-tools (>= 0.15.24~),
+               qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/kio-gdrive
