=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                extra-cmake-modules (>= 5.14.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:20.12.3~),
+               libkaccounts-dev (>= 4:21.08.1~),
                libkf5doctools-dev (>= 5.71.0~),
                libkf5kio-dev (>= 5.71.0~),
                libkf5notifications-dev (>= 5.71.0~),
-               libkpimgapi-dev (>= 20.12.3~),
+               libkf5purpose-dev,
+               libkpimgapi-dev (>= 21.08.1~),
                pkg-config,
                pkg-kde-tools (>= 0.15.24~),
                qtbase5-dev (>= 5.2.0~),
