## kio-gdrive 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,16 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(GDRIVE_VERSION 1.2.4)
-project(kio-gdrive VERSION ${GDRIVE_VERSION})
+# KDE Application Version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
+project(kio-gdrive VERSION ${RELEASE_SERVICE_VERSION})
 
 set(QT_MIN_VERSION 5.2.0)
-set(KF5_MIN_VERSION 5.14.0)
-set(KGAPI_MIN_VERSION 5.5.0)
-set(KACCOUNTS_MIN_VERSION 17.04.0)
+set(KF5_MIN_VERSION 5.71.0)
+set(KGAPI_MIN_VERSION 5.11.41)
+set(KACCOUNTS_MIN_VERSION 20.03.80)
 set(QTKEYCHAIN_MIN_VERSION 0.6.0)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
@@ -31,6 +35,10 @@
 
 find_package(KPimGAPI ${KGAPI_MIN_VERSION} REQUIRED)
 
+find_package(KF5Purpose ${KF5_MIN_VERSION}) # Optional since it depends on KAccounts
+
+set_package_properties(KF5Purpose PROPERTIES TYPE RECOMMENDED PURPOSE "Enables the Share menu plugin.")
+
 find_package(KAccounts ${KACCOUNTS_MIN_VERSION})
 set_package_properties(KAccounts PROPERTIES
     TYPE RECOMMENDED
@@ -54,7 +62,7 @@
    set(BUILD_TESTING OFF CACHE BOOL "Build the testing tree.")
 endif()
 
-ecm_setup_version(PROJECT
+ecm_setup_version(${RELEASE_SERVICE_VERSION}
     VARIABLE_PREFIX GDRIVE
     VERSION_HEADER gdriveversion.h)
 
@@ -69,6 +77,10 @@
 add_subdirectory(doc)
 add_subdirectory(src)
 
+if (KF5Purpose_FOUND)
+    add_subdirectory(purpose)
+endif()
+
 if (KAccounts_FOUND)
     message(STATUS "Building the KAccounts backend.")
     add_subdirectory(kaccounts)
@@ -76,11 +88,7 @@
 
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-
-find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
-
-  find_package(KF5DocTools CONFIG)
-  if(KF5DocTools_FOUND)
-    kdoctools_install(po)
-  endif()
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
