=== debian/changelog ===
kio-gdrive (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:11:29 +0000

kio-gdrive (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:18:01 +0000

kio-gdrive (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:25:57 +0000

kio-gdrive (21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:23:02 +0000

kio-gdrive (21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:07:32 +0000

kio-gdrive (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:18:15 +0000

kio-gdrive (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Build depend on libkf5purpose-dev

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:30:36 +0000

kio-gdrive (21.08.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:40:47 +0000

kio-gdrive (21.08.2-1) unstable; urgency=medium

  * New upstream release (21.08.2).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 11 Oct 2021 21:16:32 -0400

kio-gdrive (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:14:34 +0900

kio-gdrive (21.04.0-2) experimental; urgency=medium

  * Team upload.
  * Rebuild against 21.04 KDE PIM libs.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 13 May 2021 15:20:15 +0200

kio-gdrive (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Update upstream signing key.
  * New upstream release (21.04.0).
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 11:19:05 +0900
