## kio-gdrive 22.08.1

=== debian/changelog ===
kio-gdrive (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:40:52 +0100

kio-gdrive (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:50:39 +0100

kio-gdrive (22.04.3-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update upstream signing key.
    - Build depend on 22.04.3 packages.
    - Optional build depend on libkf5purpose-dev
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Jul 2022 10:27:49 +0100

kio-gdrive (22.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Synchronise Build-Depends with upstream CMakelists.txt:
    - Minimum supported cmake is now 3.16.
    - Minimum supported Qt is now 5.15.0.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Jul 2022 15:59:00 -0400

kio-gdrive (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:28:16 +0100

kio-gdrive (22.04.2-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update upstream signing key.
    - Build depend on 22.04.2 packages.
    - Optional build depend on libkf5purpose-dev
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jun 2022 05:59:02 +0100

kio-gdrive (22.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 11 Jun 2022 16:30:41 -0400

kio-gdrive (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:02:26 +0100

kio-gdrive (22.04.1-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update upstream signing key.
    - Build depend on 22.04.1 packages.
    - Optional build depend on libkf5purpose-dev
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 20 May 2022 10:53:41 +0100

kio-gdrive (22.04.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 13 May 2022 06:57:25 -0400

kio-gdrive (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:00:53 +0100

kio-gdrive (22.04.0-1) unstable; urgency=medium

  * New upstream release (22.04.0).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 01 May 2022 15:42:49 -0400

kio-gdrive (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:48:48 +0100

kio-gdrive (21.12.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release (21.12.2).
  * Declare Standards-Version: 4.6.0 (no changes required).

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:55:01 +0100
