=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Nicholas D Steeves <sten@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Nicholas D Steeves <sten@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: appstream,
-               cmake (>= 3.0.0~),
+               cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.71.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:21.12.3~),
+               libkaccounts-dev (>= 4:22.08.1~),
                libkf5doctools-dev (>= 5.71.0~),
                libkf5i18n-dev (>= 5.71.0~),
                libkf5kio-dev (>= 5.71.0~),
                libkf5notifications-dev (>= 5.71.0~),
                libkf5purpose-dev,
-               libkpimgapi-dev (>= 21.12.3~),
+               libkpimgapi-dev (>= 22.08.1~),
                pkg-config,
                pkg-kde-tools (>= 0.15.24~),
                qt5keychain-dev (>= 0.6.0~),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.0~),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/kio-gdrive
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-gdrive
