## kio-gdrive 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,22 +1,17 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MAJOR "22")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kio-gdrive VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION 5.2.0)
-set(KF5_MIN_VERSION 5.71.0)
+set(QT_MIN_VERSION 5.15.2)
+set(KF5_MIN_VERSION 5.96.0)
 set(KGAPI_MIN_VERSION 5.11.41)
 set(KACCOUNTS_MIN_VERSION 20.03.80)
 set(QTKEYCHAIN_MIN_VERSION 0.6.0)
-
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
-    Gui
-    Network
-    Widgets)
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" ${ECM_MODULE_PATH})
@@ -27,6 +22,12 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMQtDeclareLoggingCategory)
 include(ECMSetupVersion)
+
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+    Gui
+    Network
+    Widgets)
+
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     I18n
@@ -46,7 +47,7 @@
     PURPOSE "Enables integration with system-wide accounts.")
 
 if (NOT KAccounts_FOUND)
-    find_package(Qt5Keychain ${QTKEYCHAIN_MIN_VERSION} REQUIRED)
+    find_package(Qt${QT_MAJOR_VERSION}Keychain ${QTKEYCHAIN_MIN_VERSION} REQUIRED)
     set_package_properties(Qt5Keychain PROPERTIES
         URL "https://github.com/frankosterfeld/qtkeychain"
         PURPOSE "Required for secure storage of accounts secrets.")
@@ -86,9 +87,7 @@
     add_subdirectory(kaccounts)
 endif()
 
+ki18n_install(po)
+kdoctools_install(po)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
-if (KF5DocTools_FOUND)
- kdoctools_install(po)
-endif()
