=== kaccounts/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 kaccounts_add_service(${CMAKE_CURRENT_SOURCE_DIR}/google-drive.service.in)
 
 kcoreaddons_add_plugin(kaccounts_gdrive
+    JSON kaccountsplugin.json
     SOURCES kaccountsplugin.cpp
     INSTALL_NAMESPACE kaccounts/daemonplugins)
 
@@ -14,4 +15,4 @@
     KF5::I18n
     KF5::Notifications)
 
-install(FILES gdrive.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFY5RCDIR})
+install(FILES gdrive.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFYRCDIR})
