=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 include_directories(${CMAKE_SOURCE_DIR})
 include_directories(${CMAKE_BINARY_DIR})
+
+add_subdirectory(integration)
 
 set(kio_gdrive_SRCS
     kio_gdrive.cpp
@@ -30,11 +32,11 @@
 
 kcoreaddons_add_plugin(kio_gdrive
     SOURCES ${kio_gdrive_SRCS}
-    INSTALL_NAMESPACE kf5/kio)
+    INSTALL_NAMESPACE kf${QT_MAJOR_VERSION}/kio)
 
 target_link_libraries(kio_gdrive
-    Qt5::Core
-    Qt5::Network
+    Qt::Core
+    Qt::Network
     KPim::GAPICore
     KPim::GAPIDrive
     KF5::KIOCore
