=== src/integration/propertiesplugin/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 kcoreaddons_add_plugin(gdrivepropertiesplugin
     SOURCES ${gdrivepropertiesplugin_SRCS}
     JSON gdrivepropertiesplugin.json
-    INSTALL_NAMESPACE "kf5/propertiesdialog")
+    INSTALL_NAMESPACE "kf${QT_MAJOR_VERSION}/propertiesdialog")
 
 target_link_libraries(gdrivepropertiesplugin
     KF5::I18n
