=== debian/changelog ===
kio-gdrive (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:16 +0100

kio-gdrive (22.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 11 Feb 2023 19:56:30 -0500

kio-gdrive (22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:04:26 +0100

kio-gdrive (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:31 +0100

kio-gdrive (22.08.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release.
  * Declare Standards-Version: 4.6.1 (no changes required).

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 15 Nov 2022 19:52:08 -0500

kio-gdrive (22.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop Norbert Preining from Uploaders on his request.
  * Update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 23 Sep 2022 18:51:30 -0400
