=== debian/control ===
Source: kio-gdrive
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Nicholas D Steeves <sten@debian.org>,
Build-Depends: appstream,
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.96.0~),
               intltool,
               libaccounts-glib-dev,
               libkaccounts-dev (>= 4:20.03.80~),
               libkf5doctools-dev (>= 5.96.0~),
               libkf5i18n-dev (>= 5.96.0~),
               libkf5kio-dev (>= 5.96.0~),
               libkf5notifications-dev (>= 5.96.0~),
               libkpimgapi-dev (>= 20.03.80~),
               pkg-config,
               pkg-kde-tools (>= 0.15.24~),
               qt5keychain-dev (>= 0.6.0~),
               qtbase5-dev (>= 5.15.2~),
               qtkeychain-qt5-dev (>= 0.6.0~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/network/kio-gdrive
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kio-gdrive.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kio-gdrive

Package: kio-gdrive
Architecture: any
Depends: kaccounts-integration, ${misc:Depends}, ${shlibs:Depends},
Enhances: dolphin,
Description: KIO access for GDrive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files in the cloud.
