## kio-gdrive 23.08.0

=== debian/changelog ===
kio-gdrive (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:54:59 +0100

kio-gdrive (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:34:45 +0100

kio-gdrive (23.04.3-1ubuntu1) mantic; urgency=medium

  * Kubuntu Vcs and maintainer fields.
  * Update upstream signing key.
  * KDE Gear build deps bumped to (>= 23.04.3~)
  * Optional build dep on libkf5purpose-dev. Enables the Share
    menu plugin.

 -- Rik Mills <rikmills@kde.org>  Sat, 22 Jul 2023 16:15:46 +0100

kio-gdrive (23.04.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 21 Jul 2023 17:59:30 -0400

kio-gdrive (23.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Synchronise Build-Depends with upstream CMakeLists.txt:
    - The minimum required version of Qt is now 5.15.2.
    - The minimum required version of KDE Frameworks is now 5.96.0.
  * Update copyright, add new copyright holders as well as new LGPL-2.1+
    section.
  * Update my copyright years.
  * Declare Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 14 Jun 2023 17:44:34 -0400
