=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                extra-cmake-modules (>= 5.96.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:23.08.1~),
+               libkaccounts-dev (>= 4:23.08.4~),
                libkf5doctools-dev (>= 5.96.0~),
                libkf5i18n-dev (>= 5.96.0~),
                libkf5kio-dev (>= 5.96.0~),
                libkf5notifications-dev (>= 5.96.0~),
                libkf5purpose-dev (>= 5.96.0~),
-               libkpimgapi-dev (>= 23.08.1~),
+               libkpimgapi-dev (>= 23.08.4~),
                pkg-config,
                pkg-kde-tools (>= 0.15.24~),
                qt5keychain-dev (>= 0.6.0~),
